## libunicode-stringprep-perl 1.104+dfsg

=== debian/changelog ===
libunicode-stringprep-perl (1.104+dfsg-1) unstable; urgency=low

  * Initial packaging, closes: #678478

 -- Ioan Rogers <ioan@dirtysoft.ca>  Sat, 30 Jun 2012 08:10:24 -0700
