=== debian/control ===
Source: libunicode-stringprep-perl
Section: perl
Priority: optional
Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
Uploaders: Ioan Rogers <ioan@dirtysoft.ca>
Build-Depends: debhelper (>= 8), perl (>= 5.13.11) | libmodule-build-perl (>= 0.380000)
Build-Depends-Indep: libtest-nowarnings-perl, libtest-pod-perl, libtest-pod-coverage-perl
Standards-Version: 3.9.3
Vcs-Browser: http://anonscm.debian.org/gitweb/?p=pkg-perl/packages/libunicode-stringprep-perl.git
Vcs-Git: git://git.debian.org/pkg-perl/packages/libunicode-stringprep-perl.git
Homepage: http://search.cpan.org/dist/Unicode-Stringprep/

Package: libunicode-stringprep-perl
Architecture: all
Depends: ${misc:Depends}, ${perl:Depends}
Description: Perl module for preparation of Internationalized Strings (RFC 3454)
 Unicode::Stringprep implements the stringprep framework for preparing Unicode
 text strings in order to increase the likelihood that string input and
 string comparison work in ways that make sense for typical users 
 throughout the world. The stringprep protocol is useful for protocol 
 identifier values, company and personal names, internationalized domain
 names, and other text strings. The stringprep framework does not specify
 how protocols should prepare text strings. Protocols must create profiles
 of stringprep in order to fully specify the processing options.
