## libunicode-stringprep-perl 1.105+dfsg

=== debian/changelog ===
libunicode-stringprep-perl (1.105+dfsg-3) unstable; urgency=medium

  [ Debian Janitor ]
  * Apply multi-arch hints. + libunicode-stringprep-perl: Add Multi-Arch: foreign.

 -- Jelmer Vernooĳ <jelmer@debian.org>  Sat, 15 Oct 2022 17:53:31 +0100

libunicode-stringprep-perl (1.105+dfsg-2) unstable; urgency=medium

  [ Salvatore Bonaccorso ]
  * debian/control: Use HTTPS transport protocol for Vcs-Git URI

  [ gregor herrmann ]
  * debian/copyright: change Copyright-Format 1.0 URL to HTTPS.
  * Replace repacking framework with Files-Excluded in debian/copyright.
  * Remove Ioan Rogers from Uploaders. Thanks for your work!

  [ Salvatore Bonaccorso ]
  * Update Vcs-* headers for switch to salsa.debian.org

  [ gregor herrmann ]
  * debian/watch: use uscan version 4.

 -- Jelmer Vernooĳ <jelmer@debian.org>  Tue, 28 Jun 2022 21:37:34 +0100
