=== debian/control ===
Source: libunicode-stringprep-perl
Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
Section: perl
Testsuite: autopkgtest-pkg-perl
Priority: optional
Build-Depends: debhelper-compat (= 13),
               libmodule-build-perl,
               perl
Build-Depends-Indep: libtest-nowarnings-perl,
                     libtest-pod-perl,
                     libtest-pod-coverage-perl
Standards-Version: 3.9.6
Vcs-Browser: https://salsa.debian.org/perl-team/modules/packages/libunicode-stringprep-perl
Vcs-Git: https://salsa.debian.org/perl-team/modules/packages/libunicode-stringprep-perl.git
Homepage: https://metacpan.org/release/Unicode-Stringprep

Package: libunicode-stringprep-perl
Architecture: all
Depends: ${misc:Depends},
         ${perl:Depends}
Multi-Arch: foreign
Description: Perl module for preparation of Internationalized Strings (RFC 3454)
 Unicode::Stringprep implements the stringprep framework for preparing Unicode
 text strings in order to increase the likelihood that string input and
 string comparison work in ways that make sense for typical users
 throughout the world. The stringprep protocol is useful for protocol
 identifier values, company and personal names, internationalized domain
 names, and other text strings. The stringprep framework does not specify
 how protocols should prepare text strings. Protocols must create profiles
 of stringprep in order to fully specify the processing options.
