=== debian/watch ===
version=4
opts="dversionmangle=s/\+dfsg//,repacksuffix=+dfsg" \
https://metacpan.org/release/Unicode-Stringprep   .*/Unicode-Stringprep-v?@ANY_VERSION@@ARCHIVE_EXT@$
